.text-albert-sans-22 {
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 2.6rem;
}
@media all and (min-width: 768px), print {
  .product-size-bundle .product-size__container {
    margin: 0 0 30px;
  }
  .product-options-wrapper .product-size-select {
    margin: 0 0 20px;
  }
  .block-table-size {
    margin-top: 0;
  }
  .additional-wrapper {
    gap: 15px 20px;
  }
  .block-product-model {
    align-items: self-end;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .block-in-details {
    margin: 0 auto;
    max-width: 920px;
  }
  .block-in-details__content {
    display: flex;
    align-items: flex-end;
    gap: 40px;
    margin-bottom: 40px;
  }
  .block-in-details__content--even {
    flex-direction: row-reverse;
  }
  .block-in-details__description {
    width: 100%;
    display: flex;
    justify-content: flex-start;
  }
  .block-in-details__description-content {
    text-align: left;
    max-width: 360px;
  }
  .block-in-details__image {
    width: 100%;
    max-width: 406px;
    margin: 0;
  }
  .block-in-details__image img {
    display: block;
    border-radius: 0;
  }
  .block-stylization-list {
    display: block;
  }
  .block-stylization-list__item-image {
    width: 168px;
  }
  .block-stylization-list__item-details {
    width: calc(100% - 188px);
  }
  .product-stylization {
    margin-bottom: 49px;
  }
  .product-stylization .product-info-main {
    display: flex;
    flex-direction: column;
  }
  .product-stylization .product-info-main .block-product-model {
    order: 1;
  }
  .product-stylization .product-info-main .block-stylization-form {
    order: 2;
  }
  .product-stylization .product-info-main .delivery-date {
    order: 3;
  }
  .product-stylization .product-info-main .icons-benefit {
    order: 4;
  }
  .toolbar--bottom {
    background-color: #fff;
    width: 100%;
  }
  .modal-popup.popup-paypo .embed-container {
    overflow: hidden;
    padding-bottom: 56.25%;
  }
  .modal-popup.popup-paypo .modal-inner-wrap {
    margin-top: 5%;
    width: 710px;
  }
  .product.media {
    position: relative;
    padding-bottom: 158.35%;
    margin: 0 0 16px;
  }
  .product-gallery__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  .product-video {
    display: block;
  }
  .review-list {
    max-width: 920px;
  }
  .review-list__item:not(:first-child) {
    margin-top: 25px;
    padding-top: 23px;
  }
  .review-list__content,
  .review-list__date {
    font-size: 1.4rem;
  }
  .review-list__author strong {
    font-weight: 500;
    font-size: 1.4rem;
  }
  .review-toolbar {
    margin: 24px 0 0 0;
    padding: 0;
  }
  .popup-delivery-time {
    max-height: 425px;
  }
  .modal-popup--popup-delivery-time .modal-inner-wrap {
    max-width: 60%;
  }
  .modal-popup--popup-delivery-time table {
    margin: 0 auto;
    max-width: 80%;
  }
  .block-product-evaluation {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 24px;
    max-width: 870px;
    padding: 40px 0 60px 0;
  }
  .block-product-evaluation__details {
    margin-top: 6px;
    max-width: calc(100% - 295px);
    width: 100%;
  }
  .block-product-evaluation--empty {
    justify-content: center;
  }
  .block-product-evaluation__summary {
    align-items: flex-start;
    border-right: 1px solid #D9D9D9;
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    max-width: 255px;
  }
  .rating-summary__cumulative-score {
    font-size: 4.6rem;
    line-height: 5.52rem;
    padding-bottom: 0;
    padding-right: 31px;
    position: relative;
  }
  .rating-summary__result {
    margin-left: -5px;
  }
  .rating-summary__count {
    margin: 0;
    padding: 0;
  }
  .rating-summary__count::after {
    content: none;
  }
}
@media all and (min-width: 1024px), print {
  .product-options-bottom {
    padding-top: 16px;
  }
  .product-options-bottom--sticky {
    display: none;
  }
  .block-product-details--desktop {
    padding: 8px 0;
  }
  .block-product-details--mobile {
    display: none;
  }
  .block-product-details__content {
    padding-top: 28px;
  }
  .block-product-details__content--description {
    line-height: 2.56rem;
  }
  .modal-popup.popup-paypo .modal-inner-wrap {
    width: 1020px;
  }
  .product-content {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 79px;
  }
  .product.media {
    margin: 0;
    padding-bottom: 0;
    order: 1;
    width: calc(100% - 636px);
  }
  .product-info-main-wrapper {
    margin: 0;
    max-width: 488px;
    padding-bottom: 100px;
    position: relative;
    order: 2;
    width: 100%;
  }
  .product-info-main {
    height: fit-content;
    max-width: 488px;
    position: relative;
    width: 100%;
  }
  .product-info-main .product-line {
    display: none;
  }
  .block-attributes {
    font-size: 1.6rem;
    line-height: 2.1rem;
    max-width: 475px;
    margin: 0 auto;
  }
  .block-attributes__label,
  .block-attributes__data {
    width: auto;
  }
  .block-attributes__label {
    flex: 0 0 30%;
  }
  .block-attributes__data {
    flex: 0 0 70%;
  }
  .main-features {
    margin: 100px 0;
    padding: 70px 24px 100px;
  }
  .main-features__content {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 36px;
  }
  .main-features__description {
    margin: 0;
  }
  .main-features__heading {
    margin: 0 0 40px;
  }
  .main-features__item {
    margin: 0;
  }
  .main-features__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px 40px;
  }
  .availability-notification-popup._show .modal-inner-wrap {
    max-width: 400px;
    top: 50%;
    transform: translateY(-50%);
    min-height: 300px;
    margin: 0 auto;
  }
  .product-gallery__nav-video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translate(0, -50%);
    display: flex;
    align-content: center;
  }
  .product-gallery__nav-circle {
    width: 50%;
    margin: 0 auto;
  }
  .product-gallery__item::before {
    content: none;
  }
  .product-gallery__item-figure--desktop {
    display: none;
  }
  .product-gallery__wrapper {
    left: auto;
    margin: 0;
    position: relative;
    top: auto;
    width: auto;
  }
  .product-gallery__wrapper .block-product-model {
    display: none;
  }
  .product-gallery__wrapper .towishlist {
    top: 0;
  }
  .product-gallery__item {
    width: calc(50% - 3px);
  }
  .product-gallery__item .product-line {
    right: 8px;
  }
  .product-gallery__item .flags {
    gap: 8px;
    left: 15px;
    top: 15px;
  }
  .product-gallery-full .video .vjs-swarmify-theme.smartvideo-player .vjs-poster {
    background-size: contain !important;
    background-color: #fff;
  }
  .product-gallery-full__preload {
    left: 150px;
    width: calc(100% - 150px);
  }
  .product-gallery-full__arrow {
    top: calc(50% - 12px);
  }
  .product-gallery-full__arrow--next {
    right: 48px;
  }
  .product-gallery-full__arrow--prev {
    left: 48px;
  }
  .product-gallery-full__close {
    right: 48px;
    top: 48px;
  }
  .product-gallery-full__main {
    width: calc(100% - 150px);
    margin: 0 0 0 150px;
    top: 50%;
    transform: translate(0, -50%);
    display: none;
  }
  .product-gallery-full__main.slick-initialized {
    display: block;
  }
  .product-gallery-full__main__preload {
    left: 150px;
  }
  .product-gallery-full img {
    width: auto;
    margin: 0 auto;
    max-height: 100vh;
  }
  .product-gallery-full__nav {
    background-color: #fff;
    left: 0;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 150px;
  }
  .product-gallery-full__nav .slick-list {
    height: 100% !important;
  }
  .product-gallery-full__nav-arrow {
    position: absolute;
    left: 0;
    width: 100%;
    background: #fff;
    text-decoration: none;
    border: none;
    text-indent: -99999em;
    height: 30px;
    z-index: 6;
  }
  .product-gallery-full__nav-arrow::after {
    position: absolute;
    top: 2px;
    left: calc(50% - 12px);
    margin: 0 auto;
    text-indent: 0;
  }
  .product-gallery-full__nav-arrow:focus,
  .product-gallery-full__nav-arrow:active,
  .product-gallery-full__nav-arrow:hover {
    background: #fff;
    border: none;
  }
  .product-gallery-full__nav-arrow--top {
    top: 0;
  }
  .product-gallery-full__nav-arrow--bottom {
    bottom: 0;
  }
  .catalog-product-view .product-gallery-full .swarm-fluid.vjs-swarmify-theme:not(.vjs-fullscreen) {
    padding-top: 149% !important;
  }
  .catalog-product-view .product-gallery-full .swarm-fluid.vjs-swarmify-theme:not(.vjs-fullscreen) {
    padding-top: 86% !important;
  }
  .line-charts {
    display: flex;
    text-align: left;
    max-width: none;
    width: auto;
  }
  .line-charts:not(:first-child) {
    margin: 26px auto 0;
  }
  .line-charts__procent {
    bottom: 0;
    position: relative;
    width: 28px;
    text-align: right;
  }
  .line-charts__content {
    max-width: 457px;
    gap: 6px;
  }
  .line-charts__label {
    margin-bottom: 0;
    min-width: 62px;
  }
  .product-stylization-price .normal-price .price,
  .product-stylization-price .price-final_price .price {
    font-size: 1.8rem;
    line-height: 2.16rem;
    font-weight: 500;
  }
  .product-stylization__addtocart.product-options-bottom--sticky {
    display: none;
  }
}
@media all and (min-width: 1240px), print {
  .catalog-product-view .product-gallery-full .swarm-fluid.vjs-swarmify-theme:not(.vjs-fullscreen) {
    padding-top: 57% !important;
  }
}
@media all and (min-width: 1920px), print {
  .catalog-product-view .product-gallery-full .swarm-fluid.vjs-swarmify-theme:not(.vjs-fullscreen) {
    padding-top: 51% !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_heading.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_product-options.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_product-model.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_block-in-details.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_stylization.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_toolbar.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_infoshop.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_ProductVideo%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Review%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_DeliveryDateProductPopupFrontend%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_ReviewFrontend%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Catalog%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_product-details.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_CatalogLancerto%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_Stylization%5C%2Fcss%5C%2Fsource%5C%2F_product.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA6LA%3BEC6GI%2CiBAAA%3BED3GA%2CgBAAA%3BEC2GA%2CmBAAA%3B%3BACjOA%2CgBALsC%3BECiBtC%2CoBAAqB%3BIACjB%2CgBAAA%3B%3BEAGJ%2CwBACI%3BIACI%2CgBAAA%3B%3BEAIR%3BIACI%2CaAAA%3B%3BEAGJ%3BIACI%2CcAAA%3B%3BEClFJ%3BIACI%2CqBAAA%3BIACA%2CaAAA%3BIACA%2CmBAAA%3BIACA%2CeAAA%3BIACA%2C8BAAA%3B%3BECEJ%3BIACI%2CcAAA%3BIACA%2CgBAAA%3B%3BEAEA%2CiBAAC%3BIACG%2CaAAA%3BIACA%2CqBAAA%3BIACA%2CSAAA%3BIACA%2CmBAAA%3B%3BEAEA%2CiBANH%2CSAMI%3BIACG%2C2BAAA%3B%3BEAIR%2CiBAAC%3BIACG%2CWAAA%3BIACA%2CaAAA%3BIACA%2C2BAAA%3B%3BEAGJ%2CiBAAC%3BIACG%2CgBAAA%3BIACA%2CgBAAA%3B%3BEAIJ%2CiBAAC%3BIACG%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CSAAA%3B%3BEAHJ%2CiBAAC%2COAKG%3BIACI%2CcAAA%3BIACA%2CgBAAA%3B%3BECwEZ%3BIACI%2CcAAA%3B%3BEAGA%2CuBAAC%3BIACG%2CYAAA%3B%3BEAGJ%2CuBAAC%3BIACG%2COAAO%2CkBAAP%3B%3BEAIR%3BIACI%2CmBAAA%3B%3BEADJ%2CoBAGI%3BIACI%2CaAAA%3BIACA%2CsBAAA%3B%3BEALR%2CoBAGI%2CmBAII%3BIACI%2CQAAA%3B%3BEARZ%2CoBAGI%2CmBAQI%3BIACI%2CQAAA%3B%3BEAZZ%2CoBAGI%2CmBAYI%3BIACI%2CQAAA%3B%3BEAhBZ%2CoBAGI%2CmBAgBI%3BIACI%2CQAAA%3B%3BECsCZ%3BIACI%2CsBAAA%3BIACA%2CWAAA%3B%3BECnJJ%2CYAAY%2CYACR%3BIACI%2CgBAAA%3BIACA%2CsBAAA%3B%3BEAHR%2CYAAY%2CYAMR%3BIACI%2CcAAA%3BIACA%2CYAAA%3B%3BECkQR%2CQAAQ%3BIACJ%2CkBAAA%3BIACA%2CuBAAA%3BIACA%2CgBAAA%3B%3BEAEJ%3BIACI%2CkBAAA%3BIACA%2CMAAA%3BIACA%2COAAA%3BIACA%2CWAAA%3B%3BEC%5C%2FSJ%3BIACI%2CcAAA%3B%3BECmBJ%3BIACI%2CgBAAA%3B%3BEAGI%2CYADH%2CMACI%2CIAAI%3BIACD%2CgBAAA%3BIACA%2CiBAAA%3B%3BEAIR%2CYAAC%3BEAAW%2CYAAC%3BIACT%2CiBAAA%3B%3BEAGJ%2CYAAC%2CQACG%3BIACI%2CgBAAA%3BIACA%2CiBAAA%3B%3BEAKZ%3BIACI%2CkBAAA%3BIACA%2CUAAA%3B%3BEC7BJ%3BIACI%2CiBAAA%3B%3BEAIA%2CiCAAkC%3BIAC9B%2CcAAA%3B%3BEAKJ%2CiCAAkC%3BIAC9B%2CcAAA%3BIACA%2CcAAA%3B%3BECkDR%3BIACI%2CmBAAA%3BIACA%2CeAAA%3BIACA%2C8BAAA%3BIACA%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CsBAAA%3B%3BEAEA%2CyBAAC%3BIACG%2CeAAA%3BIACA%2CWAAW%2CkBAAX%3BIACA%2CWAAA%3B%3BEAGJ%2CyBAAC%3BIACG%2CuBAAA%3B%3BEAGJ%2CyBAAC%3BIACG%2CuBAAA%3BIACA%2C%2BBAAA%3BIACA%2CmBAAA%3BIACA%2C8BAAA%3BIACA%2CSAAA%3BIACA%2CgBAAA%3B%3BEAKJ%2CeAAC%3BIZkKL%2CiBAAA%3BIAAA%2CoBAAA%3BIY%5C%2FJQ%2CiBAAA%3BIACA%2CmBAAA%3BIACA%2CkBAAA%3B%3BEAIJ%2CeAAC%3BIACG%2CiBAAA%3B%3BEAGJ%2CeAAC%3BIACG%2CSAAA%3BIACA%2CUAAA%3B%3BEAEA%2CeAJH%2COAII%3BIACG%2CaAAA%3B%3B%3BAXvEZ%2CgBALsC%3BEC2BrC%3BIACG%2CiBAAA%3B%3BEAEA%2CuBAAC%3BIACG%2CaAAA%3B%3BEWpBJ%2CsBAAC%3BIACG%2CcAAA%3B%3BEAGJ%2CsBAAC%3BIACG%2CaAAA%3B%3BEAGJ%2CsBAAC%3BIACG%2CiBAAA%3B%3BEAEA%2CsBAHH%2CSAGI%3BIbsMT%2CoBAAA%3B%3BEOnOA%2CYAAY%2CYAAa%3BIACrB%2CaAAA%3B%3BECyQJ%3BIACI%2CmBAAA%3BIACA%2CeAAA%3BIACA%2CSAAA%3B%3BEAEJ%2CQAAQ%3BIACJ%2CSAAA%3BIACA%2CiBAAA%3BIACA%2CQAAA%3BIACA%2COAAO%2CkBAAP%3B%3BEAGJ%3BIACI%2CSAAA%3BIACA%2CgBAAA%3BIACA%2CqBAAA%3BIACA%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CWAAA%3B%3BEAGJ%3BIACI%2CmBAAA%3BIACA%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3B%3BEAJJ%2CkBAMI%3BIACI%2CaAAA%3B%3BEAIR%3BIRvEA%2CiBAAA%3BIAAA%2CmBAAA%3BIQ0EI%2CgBAAA%3BIACA%2CcAAA%3B%3BEAEA%2CiBAAC%3BEAAS%2CiBAAC%3BIACP%2CWAAA%3B%3BEAGJ%2CiBAAC%3BIACG%2CaAAA%3B%3BEAGJ%2CiBAAC%3BIACG%2CaAAA%3B%3BEAIR%3BIACI%2CeAAA%3BIACA%2CwBAAA%3B%3BEAEA%2CcAAC%3BIACG%2CcAAA%3BIACA%2CiBAAA%3BIACA%2CeAAA%3B%3BEAGJ%2CcAAC%3BIACG%2CSAAA%3B%3BEAIJ%2CcAAC%3BIACG%2CgBAAA%3B%3BEAGJ%2CcAAC%3BIACG%2CSAAA%3B%3BEAGJ%2CcAAC%3BIACG%2CaAAA%3BIACA%2CuBAAuB%2CcAAvB%3BIACA%2CcAAA%3B%3BEASJ%2CgCAAC%2CMACG%3BIACI%2CgBAAA%3BIACA%2CQAAA%3BIACA%2CWAAW%2CgBAAX%3BIACA%2CiBAAA%3BIACA%2CcAAA%3B%3BEMhGR%2CgBAAC%3BIACG%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CYAAA%3BIACA%2CQAAA%3BIACA%2CWAAW%2CkBAAX%3BIACA%2CaAAA%3BIACA%2CqBAAA%3B%3BEAGJ%2CgBAAC%3BIACG%2CUAAA%3BIACA%2CcAAA%3B%3BEAIA%2CgBADH%2CMACI%3BIACG%2CaAAA%3B%3BEAIR%2CgBAAC%3BIACG%2CaAAA%3B%3BEAGJ%2CgBAAC%3BIACG%2CUAAA%3BIACA%2CSAAA%3BIACA%2CkBAAA%3BIACA%2CSAAA%3BIACA%2CWAAA%3B%3BEALJ%2CgBAAC%2CSAOG%3BIACI%2CaAAA%3B%3BEARR%2CgBAAC%2CSAWG%3BIACI%2CMAAA%3B%3BEAIR%2CgBAAC%3BIAEG%2COAAO%2CeAAP%3B%3BEAFJ%2CgBAAC%2CMAIG%3BIACI%2CUAAA%3B%3BEALR%2CgBAAC%2CMAQG%3BIACI%2CQAAA%3BIACA%2CUAAA%3BIACA%2CSAAA%3B%3BEAKZ%2CqBACI%2COACI%2CoBAAmB%2CkBAAmB%3BIAClC%2CmCAAA%3BIACA%2CsBAAA%3B%3BEAIR%2CqBAAC%3BIACG%2CWAAA%3BIACA%2COAAO%2CkBAAP%3B%3BEAGJ%2CqBAAC%3BIACG%2CKAAK%2CgBAAL%3B%3BEAEA%2CqBAHH%2COAGI%3BIACG%2CWAAA%3B%3BEAGJ%2CqBAPH%2COAOI%3BIACG%2CUAAA%3B%3BEAIR%2CqBAAC%3BIACG%2CWAAA%3BIACA%2CSAAA%3B%3BEAGJ%2CqBAAC%3BIACG%2COAAO%2CkBAAP%3BIACA%2CmBAAA%3BIACA%2CQAAA%3BIACA%2CWAAW%2CkBAAX%3BIACA%2CaAAA%3B%3BEAGA%2CqBARH%2CMAQI%3BIACG%2CcAAA%3B%3BEAGJ%2CqBAZH%2CMAYI%3BIACG%2CWAAA%3B%3BEA3CZ%2CqBA%2BCI%3BIACI%2CWAAA%3BIACA%2CcAAA%3BIAEA%2CiBAAA%3B%3BEAGJ%2CqBAAC%3BIACG%2CsBAAA%3BIACA%2COAAA%3BIACA%2CYAAA%3BIACA%2CUAAA%3BIACA%2CkBAAA%3BIACA%2CMAAA%3BIACA%2CYAAA%3B%3BEAPJ%2CqBAAC%2CKASG%3BIACI%2CuBAAA%3B%3BEAKR%2CqBAAC%3BIACG%2CkBAAA%3BIACA%2COAAA%3BIACA%2CWAAA%3BIACA%2CgBAAA%3BIACA%2CqBAAA%3BIACA%2CYAAA%3BIACA%2CqBAAA%3BIACA%2CYAAA%3BIACA%2CUAAA%3B%3BEAEA%2CqBAXH%2CWAWI%3BIACG%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CMAAM%2CgBAAN%3BIACA%2CcAAA%3BIACA%2CcAAA%3B%3BEAGJ%2CqBAnBH%2CWAmBI%3BEACD%2CqBApBH%2CWAoBI%3BEACD%2CqBArBH%2CWAqBI%3BIACG%2CgBAAA%3BIACA%2CYAAA%3B%3BEAGJ%2CqBA1BH%2CWA0BI%3BIACG%2CMAAA%3B%3BEAGJ%2CqBA9BH%2CWA8BI%3BIACG%2CSAAA%3B%3BEAKZ%2CqBAAsB%2CsBAClB%2CaAAY%2CmBAAmB%2CIAAI%3BIAC%5C%2FB%2C4BAAA%3B%3BEAMR%2CqBAAsB%2CsBAClB%2CaAAY%2CmBAAmB%2CIAAI%3BIAC%5C%2FB%2C2BAAA%3B%3BEFjVR%3BIACI%2CaAAA%3BIACA%2CgBAAA%3BIACA%2CeAAA%3BIACA%2CWAAA%3B%3BEAEA%2CYAAC%2CIAAI%3BIACD%2CmBAAA%3B%3BEAGJ%2CYAAC%3BIACG%2CSAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3BIACA%2CiBAAA%3B%3BEAGJ%2CYAAC%3BIACG%2CgBAAA%3BIACA%2CQAAA%3B%3BEAGJ%2CYAAC%3BIACG%2CgBAAA%3BIACA%2CeAAA%3B%3BEGhKR%2C0BACI%2CcAAc%3BEADlB%2C0BAEI%2CmBAAmB%3BIfwQvB%2CiBAAA%3BIAAA%2CoBAAA%3BIerQQ%2CgBAAA%3B%3BEAKJ%2C%2BBAAC%3BIACG%2CaAAA%3B%3B%3BAd6CR%2CgBALuC%3BEa4avC%2CqBAAsB%2CsBAClB%2CaAAY%2CmBAAmB%2CIAAI%3BIAC%5C%2FB%2C2BAAA%3B%3B%3BAbhaZ%2CgBAJ6C%3BEa2azC%2CqBAAsB%2CsBAClB%2CaAAY%2CmBAAmB%2CIAAI%3BIAC%5C%2FB%2C2BAAA%22%7D */